/* Fließtext */

body, p, tr, td {
	color: #333;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none
}

.cpy {
	line-height: 16px;
}

.mustSet {
	color: #FF0000;
}

.bld {
	color: #555;
	font-weight: bold;
}

.small {
	font-size: 10px;
	line-height: 12px;
}

.cpywhite {
	color: #fff;
}

.head {
	color: #333;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none
}


/* Links */
a:link, a:visited, a:active{
	color: #333;
	font-weight: bold;
	text-decoration: none
}

a:hover { 
	color: #5a5a5a;
	text-decoration: underline;
}

a.cpy:link, a.cpy:visited, a.cpy:active{
	color: #333;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none
}
a.cpy:hover { 
	color: #5a5a5a;
	text-decoration: underline;
}

a.link:link, a.link:visited, a.link:active{
	font-size: 10px;
	color: #333;
	font-weight: bold;
	text-decoration: none
}
a.link:hover { 
	color: #5a5a5a;
	text-decoration: underline;
}

a.list:link, a.list:visited, a.list:active{
	font-size: 11px;
	color: #333;
	font-weight: bold;
	text-decoration: none
}
a.list:hover { 
	color: #5a5a5a;
	text-decoration: underline;
}

/* NAV LINKS */

a.topTitle {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none
}

td.topMenu ,a.topMenu, a.topMenu:link, a.topMenu:visited, a.topMenu:active, a.topMenu:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none
}

td.topMenuActiv ,a.topMenuActiv, a.topMenuActiv:link, a.topMenuActiv:visited, a.topMenuActiv:active, a.topMenuActiv:hover {
	color: #333;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none
}

td.subMenu ,a.subMenu, a.subMenu:link, a.subMenu:visited, a.subMenu:active, a.subMenu:hover {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
td.subMenuActiv ,a.subMenuActiv, a.subMenuActiv:link, a.subMenuActiv:visited, a.subMenuActiv:active, a.subMenuActiv:hover {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}

/* Formulare */
input, textarea, select, option {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#333333;
	text-decoration: none;
}


.cour {
	font-family:Courier;
	font-size:10px;
	color: #333333;
	text-decoration: none;
}

.top {
	color: aqua;
	background-color: #d6d6d6;
	border: solid 1px #6b736d
}
